@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	font-size: 0.85em;
	background: url(../images/bck.jpg) repeat-x;
	color:#171717;
	font-family: 'Myriad Pro',Trebuchet, sans-serif;
}
a {
	text-decoration:none;
	border:none;
	color:#171717;
	;
}
a:hover {
	text-decoration:underline;
}
img {
	border:none;
}
a img {
	border:none;
}
#wrapper {
	width: 965px;
	margin: 0px auto;
	background: #fff url(../images/wrapper_bg.gif) no-repeat;
	padding:20px;
}
#header {
}
#header .logo {
	float:left;
}
#header .strapline {
	text-transform:uppercase;
	margin:90px 0 10px 13px;
	float:left;
	font-size:17px;
}
#header .contacts {
	float:right;
}
#header .contacts .email {
	margin-top:15px;
	font-size:14px;
	text-transform:uppercase;
}
#header .contacts .phone {
	margin-top:20px;
	font-size:14px;
}
#header .contacts a:hover {
	text-decoration:none;
}
#header .contacts .email img {
	margin-right:15px;
	margin-bottom:-5px;
}
#header .contacts .phone img {
	margin-right:15px;
	margin-bottom:-11px;
}
#nav {
	background-color: #2B3436;
	clear: right;
	float: right;
	font-size: 14px;
	height: 40px;
	text-transform: uppercase;
	width: 820px;
	text-align:center;
}
#nav ul {
	margin:0;
	padding:0;
}
#nav ul li {
	list-style-type:none;
	display:inline;
}
#nav ul li a {
	display:inline-block;
	width:130px;
	margin:0 35px;
	height:28px;
	padding-top:12px;
	color:#fff;
}
#nav ul li a:hover {
	background-color:#7dc1c1;
	text-decoration:none;
	color:#2B3436;
}
#nav .on {
	background-color:#7dc1c1;
	text-decoration:none;
	color:#2B3436;
}
#leftcol {
	width:131px;
	margin-right:13px;
	clear:both;
	float:left;
}
#leftcol .left_nav {
}
#leftcol .left_nav ul {
	margin:0;
	padding:0;
}
#leftcol .left_nav ul li {
	list-style-type:none;
	margin:2px 0 0 0;
}
#leftcol .left_nav a {
	background-color:#7dc1c1;
	width:131px;
	margin:2px 0px;
	height:28px;
	padding-top:7px;
	color:#2B3436;
	display:block;
	text-align:center;
	text-transform:uppercase;
	font-size:16px;
}
#leftcol .left_nav a:hover {
	background-color:#2B3436;
	text-decoration:none;
	color:#7dc1c1;
}
#leftcol .left_nav .on {
	background-color:#2B3436;
	text-decoration:none;
	color:#7dc1c1;
}
#rightcol .banner_home, #rightcol .banner_about, #rightcol .banner_innovation, #rightcol .banner_design, #rightcol .banner_environmental, #rightcol .banner_news, #rightcol .banner_products, #rightcol .banner_services, #rightcol .banner_team, #rightcol .banner_terms {
	position:relative;
	margin-top:2px;
	overflow:hidden;
}

#rightcol .banner_about img, #rightcol .banner_innovation img , #rightcol .banner_design img, #rightcol .banner_environmental img, #rightcol .banner_news img, #rightcol .banner_products img, #rightcol .banner_services img,#rightcol .banner_terms img{
	width:820px;
	height:381px;
}
#rightcol .banner_contact {
	background-color: #7dc1c1;
	width:819px;
	height:422px;
}
#rightcol .banner_gallery {
	position:relative;
	background-color: #7dc1c1;
	width:702px;
	height:620px;
	float:right;
	margin-top:2px;
	overflow:hidden;
}

#rightcol .banner_gallery img {
width:702px;
height:619px;
}

#rightcol #thumbs{
	height:620px;
	width:119px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:1.1em;
	float:left;
	margin-top:2px;
}

#rightcol #thumbs .hover, #rightcol #thumbs .current {
	border: 5px solid #7dc1c1;
}
#rightcol #thumbs img {
	border: 5px solid #2B3436;
	width:110px;
	height:89px;

}
#rightcol #thumbs img:hover {
   cursor:pointer;

}
#rightcol #pager_gallery {
	position:absolute;
	bottom:0;
	left:0;
	background: url("../images/caption_bg.png") repeat-x;
	height: 22px;
	width: 682px;
	padding:4px 10px;
	z-index:50;
}

#rightcol #thumbs span {
	display:block;
	margin-top:-5px;
}
#rightcol .banner_home #pager {
	background: url("../images/caption_bg.png") repeat-x;
	bottom: 0px;
	height: 22px;
	position: absolute;
	right: 1px;
	width: 799px;
	z-index: 10;
	padding:4px 10px;
}
#rightcol #pager {
	background: url("../images/caption_bg.png") repeat-x;
	height: 22px;
	padding:4px 10px;
	margin-top:9px;
	position:relative;
}
#rightcol #pager a, #rightcol #pager_gallery a{
	background: url("../images/pager.png") no-repeat;
	display:inline-block;
	width:22px;
	height:22px;
	margin-right:7px;
}
#rightcol #pager a.activeSlide, #rightcol #pager a:hover, #rightcol #pager_gallery a.activeSlide, #rightcol #pager_gallery a:hover {
	background: url("../images/pager_hover.png") no-repeat;
}
#rightcol .banner_home h1 {
	position:absolute;
	bottom:8px;
	right:25px;
	color:#fff;
	font-size:14px;
	z-index:15;
	margin:0;
	font-weight:normal;
	
}

#rightcol .banner_terms h1 {
	background: url("../images/caption_bg.png") repeat-x;
	width:796px;
	height:30px;
	text-align:right;
	padding-right:25px;
	padding-top:8px;
	bottom:-4px;
	right:0px;
}
#rightcol h1 {
	color:#fff;
	font-size:14px;
	margin:0;
	font-weight:normal;
	float:right;
	position:absolute;
	bottom:8px;
	right:25px;
	z-index:60;
    text-transform:uppercase;
}
#rightcol .environmental_inner_text, #rightcol .news_inner_text {
	background:url(../images/text_inner_bg.png) repeat;
	position:absolute;
	top:20px;
	left:20px;
	width:270px;
	height:324px;
	z-index:15;
	padding:10px;
	color:#fff;
	font-size:1.1em;
}
#rightcol .environmental_inner_text h3, #rightcol .news_inner_text h3 {
	margin-top:0px;
	text-align:center;
}
#rightcol {
	float:right;
	width:821px;
}
#gmap {
	width:365px;
	height:365px;
	float:left;
	margin:30px 0 0 30px;
}
#rightcol .contact_form {
	width:365px;
	height:365px;
	float:left;
	margin:30px 0 0 30px;
	border:1px solid white;
}
#rightcol .contact_form .form_inner {
	width:359px;
	height:360px;
	border:3px solid #2b3436;
	background-color:#fff;
	text-transform:uppercase;
	color:#7dc1c1;
}
#rightcol .contact_form .form_inner form {
	margin:10px 15px;
}
#rightcol .contact_form .form_inner h3 {
	background-color:#7dc1c1;
	margin:0;
	text-align:center;
	padding:10px 0;
	color:#fff;
	font-weight:bold;
}
#rightcol .contact_form .form_inner input, #rightcol .contact_form .form_inner select, #rightcol .contact_form .form_inner textarea {
	margin-left:20px;
	width:200px;
	height:22px;
	margin-bottom:5px;
	border:1px solid #2b3436;
	padding-left:5px;
}
#rightcol .contact_form .form_inner select {
	width:207px;
}
#rightcol .contact_form .form_inner textarea {
	width:200px;
	height:70px;
	margin-bottom:5px;
	padding-top:2px;
	font-family: 'Myriad Pro', Arial, sans-serif;
	font-weight:normal;
	font-size:1em;
}
#rightcol .contact_form .form_inner input.submit {
	background-color: #2b3436;
	color:#fff;
	width:150px;
	height:30px;
	margin-left:120px;
	text-transform:uppercase;
	font-weight:bold;
}
#leftcol .contact {
	border: 1px solid #2B3436;
	height: 172px;
	line-height: 18px;
	padding: 8px 5px;
	width: 119px;
	margin-top:3px;
    font-size:0.9em;
}
#leftcol .contact p {
	margin-top:0px;
}
#rightcol .designbox {
	border: 1px solid #7dc1c1;
	height: 185px;
	padding: 5px;
	width: 255px;
	margin-right:9px;
	float:left;
	position:relative;
	text-transform:uppercase;
	text-align:center;
	margin-top:3px;
}
#rightcol .designbox h2 {
	background-color:#2B3436;
	font-size:14px;
	padding:5px 0;
	position:relative;
	color:#fff;
	z-index:10;
	margin:0;
}
#rightcol .designbox img {
	margin-top:-26px;
}
#rightcol .designbox a {
	width:160px;
	background: url("../images/caption_bg.png") repeat-x;
	display:block;
	padding:5px 0;
	color:#fff;
	position:absolute;
	right:5px;
	bottom:30px;
}

#rightcol .designbox a:hover {
color:#7dc1c1;
text-decoration:none;
}
#rightcol .innovationbox {
	border: 1px solid #2B3436;
	height: 185px;
	padding: 5px;
	width: 255px;
	margin-right:10px;
	float:left;
	position:relative;
	text-align:left;
	margin-top:3px;
	color:#ffffff;
}
#rightcol .innovationbox div {
	background:url('../images/gallery.jpg');
	height:185px;
}
#rightcol .innovationbox h2 {
	background-color:#7dc1c1;
	font-size:14px;
	padding:5px 0;
	color:#fff;
	position:relative;
	z-index:10;
	margin-bottom:10px;
	text-align:center;
	text-transform:uppercase;
	margin:0 0 5px 0;
}
#rightcol .innovationbox img {
	position:absolute;
	top:5px;
}
#rightcol .innovationbox ul {
	text-align:left;
	padding-left:25px;
	margin-top:5px;
}
#rightcol .innovationbox ul li {
	list-style-image: url(../images/list.gif);
	margin:2px 0;
}
#rightcol .innovationbox a {
	width:160px;
	background: url("../images/caption_bg.png") repeat-x;
	display:block;
	padding:5px 0;
	color:#fff;
	position:absolute;
	right:0px;
	bottom:30px;
	text-align:center;
	text-transform:uppercase;
}

#rightcol .innovationbox a:hover {
color:#7dc1c1;
text-decoration:none;
}
#rightcol .testimonialbox {
	border: 1px solid #7dc1c1;
	height: 184px;
	padding: 5px;
	width: 255px;
	float:left;
	position:relative;
	text-align:left;
	margin-top:4px;
}
#rightcol .testimonialbox h2 {
	background-color:#2B3436;
	font-size:14px;
	padding:5px 0;
	color:#fff;
	margin-bottom:10px;
	text-align:center;
	text-transform:uppercase;
	margin:0 0 5px 0;
}
#leftcol .bottom {
	margin-top:5px;
	width: 131px;
}
#rightcol .gallerybox {
	border: 1px solid #7dc1c1;
	height: 185px;
	padding: 5px;
	width: 255px;
	float:left;
	position:relative;
	text-transform:uppercase;
	text-align:center;
	margin-top:3px;
}
#rightcol .gallerybox h2 {
	background-color:#2B3436;
	font-size:14px;
	padding:5px 0;
	position:relative;
	color:#fff;
	z-index:10;
	margin:0;
}
#rightcol .gallerybox img {
	margin-top:-26px;
}
#rightcol .gallerybox a {
	width:160px;
	background: url("../images/caption_bg.png") repeat-x;
	display:block;
	padding:5px 0;
	color:#fff;
	position:absolute;
	right:5px;
	bottom:30px;
}

#rightcol .gallerybox a:hover {
color:#7dc1c1;
text-decoration:none;
}
#rightcol .home_text {
    border: 1px solid #7DC1C1;
    float: left;
    height: 182px;
    margin-top: 5px;
    padding: 5px;
    position: relative;
    width: 805px;
}
#rightcol .about_text, #rightcol .innovation_text, #rightcol .design_text, #rightcol .environmental_text, #rightcol .news_text, #rightcol .products_text, #rightcol .services_text, #rightcol .team_text, #rightcol .contact_text {
	border: 1px solid #7dc1c1;
	min-height: 184px;
	padding: 0 10px 10px 10px;
	float:left;
	position:relative;
	margin-top:4px;
    width:800px;
    min-height:183px;
}
#rightcol .full_width {
	width:780px;
	height:auto;
}
#rightcol .terms_text {
	width: 800px;
	border: 1px solid #7dc1c1;
	padding: 0 10px 10px 10px;
	float:left;
	position:relative;
	margin-top:1px;
	
}
#rightcol .contact_text td {
	padding-right:5px;
}
#rightcol .home_text h1 {
	font-size:15px;
	margin:0;
}
.error {
    color:red;
    font-weight:bold;
}
.success {
    font-weight:bold;
	text-align:center;
	margin-top:5px;
}
#footer {
	background-color: #2B3436;
	clear:both;
	margin-top:5px;
	width:949px;
	float:left;
	border: 8px solid #7dc1c1;
}
#footer .footer_inner {
	background: url(../images/footer.jpg) no-repeat;
	padding:15px;
	float:left;
	width:919px;
	height:157px;
}
#footer .footer_inner .nav {
	float:left;
}
#footer .footer_inner .nav ul {
	float:left;
	padding-left:15px;
	margin-top:25px;
	width:100px;
}
#footer .footer_inner .nav ul li {
	list-style-type:none;
}
#footer .footer_inner .nav ul li a {
	font-size:14px;
	color:#fff;
}
#footer .footer_inner .pictures {
	float:right;
}
ul li ul {
	list-style:none;
}

/* gallery additions */
#thumbs div {
	position:relative;
}
#thumbs div div {
	width:110px;
	background: url("../images/caption_bg.png") repeat-x;
	display:block;
	padding:5px 0;
	color:#fff;
	position:absolute;
	text-align:center;
	font-weight:normal;
	left:5px;
	right:0px;
	bottom:10px;
    font-size:0.8em;
}
